@keyframes rwdcur252315 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABAUlEQVRYhe2W0Q3DIAxEj4oxGCTb4W7XQdiDfiS0hICxKVVVifsKGHwPHEiAf5IDRQeKM3PedOY+NadBiAAKczjQNIguQGk+G4IFaJnPhDCduDR5L49uogPFsK/O5H3puYzhDaoGuZSA2/Z2Pw2X4wTQqzknBz8EYTnz1qXTMtohPB4wEcJy2JZ5npRrA0DA/dTeEMUQrx0ok9T6HbxonEZ2n0ymtt3H236YU7W/jGVxeQkYiNpRa8YyMPFxPJ2CABq+UEbMLwCjEKPm3QmSb7+m3jXZ3oDy2I2+7S2xX8MAMpzhp6vvAnAQM8xVcqC4IaZ/wqn/hRr91HxpaWnpK3oCCqZkEticmRgAAAAASUVORK5CYII=) 11 11, auto;}
}
div.testarea{
animation:rwdcur252315 0.13333333333333s linear infinite forwards;
}
